## rust-indexmap 1.9.3

=== debian/changelog ===
rust-indexmap (1.9.3-2) unstable; urgency=medium

  * Package indexmap 1.9.3 from crates.io using debcargo 2.6.1
  * Relax dependency on itertools.

  [ Alexander Kjäll ]
  * Team upload.
  * Package indexmap 1.9.3 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Feb 2024 20:22:02 +0000

rust-indexmap (1.9.3-1) unstable; urgency=medium

  * Team upload.
  * Package indexmap 1.9.3 from crates.io using debcargo 2.6.0
  * Disable quickcheck feature to break dependency cycle with regex crates.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Oct 2023 23:40:34 +0000
