=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.9.3 --all-targets --all-features
Features: test-name=rust-indexmap:@
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0+default-dev (>= 0.10-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-1-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.9.3 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-indexmap-dev:arbitrary
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0+default-dev (>= 0.10-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-1-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.9.3 --all-targets
Features: test-name=librust-indexmap-dev:default
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0+default-dev (>= 0.10-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-1-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.9.3 --all-targets --no-default-features --features rayon
Features: test-name=librust-indexmap-dev:rayon
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0+default-dev (>= 0.10-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-1-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.9.3 --all-targets --no-default-features --features serde
Features: test-name=librust-indexmap-dev:serde
Depends: dh-cargo (>= 18), librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev (>= 0.2.1-~~), librust-itertools-0+default-dev (>= 0.10-~~), librust-lazy-static-1+default-dev (>= 1.3-~~), librust-quickcheck-1-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 1.9.3 --all-targets --no-default-features --features serde-1
Features: test-name=librust-indexmap-dev:serde-1
