## rust-indexmap 2.2.6

=== debian/changelog ===
rust-indexmap (2.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package indexmap 2.2.6 from crates.io using debcargo 2.6.1
  * Upload to unstable (Closes: #1053953)
  * Adjust patches for new upstream.
  * Remove newly added "optional" dependency on borsh crate.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 03:28:10 +0000

rust-indexmap (2.2.2-1) experimental; urgency=medium

  * Team upload.
  * Package indexmap 2.2.2 from crates.io using debcargo 2.6.1
  * Update drop-quickcheck.diff for new upstream release.
  * Update relax-itertools.patch for new upstream and current situation in
    Debian.
  * Fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Feb 2024 23:54:48 +0000
