## rust-indexmap 2.7.0

=== debian/changelog ===
rust-indexmap (2.7.0-3) unstable; urgency=medium

  * Team upload.
  * Package indexmap 2.7.0 from crates.io using debcargo 2.7.8
  * Upload to unstable

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Aug 2025 03:02:44 +0000

rust-indexmap (2.7.0-2) experimental; urgency=medium

  * Team upload.
  * Package indexmap 2.7.0 from crates.io using debcargo 2.7.8
  * Rename relax-deps.patch to hasbrown-0.14.patch and extend it to allow
    both versions 0.14 and 0.15 of hashbrown.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Aug 2025 00:45:24 +0000

rust-indexmap (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package indexmap 2.7.0 from crates.io using debcargo 2.7.6
  * Consolidate dep disabling patches
  * Disable benches
  * Relax hashbrown to 0.14

 -- Blair Noctis <ncts@debian.org>  Sat, 11 Jan 2025 18:48:35 +0000
