=== debian/control ===
Source: rust-indexmap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-equivalent-1-dev <!nocheck>,
 librust-hashbrown-dev (<< 0.16-~~) <!nocheck>,
 librust-hashbrown-dev (>= 0.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indexmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indexmap
Homepage: https://github.com/indexmap-rs/indexmap
X-Cargo-Crate: indexmap
Rules-Requires-Root: no

Package: librust-indexmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1-dev,
 librust-equivalent-1-dev,
 librust-hashbrown-dev (<< 0.16-~~),
 librust-hashbrown-dev (>= 0.14-~~),
 librust-rayon-1+default-dev (>= 1.9-~~),
 librust-serde-1-dev
Provides:
 librust-indexmap+arbitrary-dev (= ${binary:Version}),
 librust-indexmap+default-dev (= ${binary:Version}),
 librust-indexmap+rayon-dev (= ${binary:Version}),
 librust-indexmap+serde-dev (= ${binary:Version}),
 librust-indexmap+std-dev (= ${binary:Version}),
 librust-indexmap+test-debug-dev (= ${binary:Version}),
 librust-indexmap-2-dev (= ${binary:Version}),
 librust-indexmap-2+arbitrary-dev (= ${binary:Version}),
 librust-indexmap-2+default-dev (= ${binary:Version}),
 librust-indexmap-2+rayon-dev (= ${binary:Version}),
 librust-indexmap-2+serde-dev (= ${binary:Version}),
 librust-indexmap-2+std-dev (= ${binary:Version}),
 librust-indexmap-2+test-debug-dev (= ${binary:Version}),
 librust-indexmap-2.7-dev (= ${binary:Version}),
 librust-indexmap-2.7+arbitrary-dev (= ${binary:Version}),
 librust-indexmap-2.7+default-dev (= ${binary:Version}),
 librust-indexmap-2.7+rayon-dev (= ${binary:Version}),
 librust-indexmap-2.7+serde-dev (= ${binary:Version}),
 librust-indexmap-2.7+std-dev (= ${binary:Version}),
 librust-indexmap-2.7+test-debug-dev (= ${binary:Version}),
 librust-indexmap-2.7.0-dev (= ${binary:Version}),
 librust-indexmap-2.7.0+arbitrary-dev (= ${binary:Version}),
 librust-indexmap-2.7.0+default-dev (= ${binary:Version}),
 librust-indexmap-2.7.0+rayon-dev (= ${binary:Version}),
 librust-indexmap-2.7.0+serde-dev (= ${binary:Version}),
 librust-indexmap-2.7.0+std-dev (= ${binary:Version}),
 librust-indexmap-2.7.0+test-debug-dev (= ${binary:Version})
Description: Hash table with consistent order and fast iteration - Rust source code
 Source code for Debianized Rust crate "indexmap"
