## rust-indexmap 2.11.4

=== debian/changelog ===
rust-indexmap (2.11.4-1) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bícha ]
  * Relax rust-itertools dependency

  [ Peter Michael Green ]
  * Package indexmap 2.11.4 from crates.io using debcargo 2.7.11
    (Closes: #1111697, #1116061, #1116230)
  * Drop rustc-rayon hunk from disable-optional-deps.patch, upstream no
    longer has a dependency on rustc-rayon.
  * Drop hashbrown-0.14.patch, Debian now has hashbrown 0.15.
  * Add patch to continue using serde instead of serde_core, since the latter
    is not yet in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 17:09:19 +0000
