=== debian/control ===
Source: rust-indexmap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-equivalent-1-dev <!nocheck>,
 librust-hashbrown-dev (<< 0.17.0-~~) <!nocheck>,
 librust-hashbrown-dev (>= 0.15.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/indexmap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/indexmap
Homepage: https://github.com/indexmap-rs/indexmap
X-Cargo-Crate: indexmap

Package: librust-indexmap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1-dev,
 librust-equivalent-1-dev,
 librust-hashbrown-dev (<< 0.17.0-~~),
 librust-hashbrown-dev (>= 0.15.0-~~),
 librust-rayon-1+default-dev (>= 1.9-~~),
 librust-serde-1-dev (>= 1.0.219-~~),
 librust-sval-2-dev
Provides:
 librust-indexmap+arbitrary-dev (= ${binary:Version}),
 librust-indexmap+default-dev (= ${binary:Version}),
 librust-indexmap+rayon-dev (= ${binary:Version}),
 librust-indexmap+serde-dev (= ${binary:Version}),
 librust-indexmap+std-dev (= ${binary:Version}),
 librust-indexmap+sval-dev (= ${binary:Version}),
 librust-indexmap+test-debug-dev (= ${binary:Version}),
 librust-indexmap-2-dev (= ${binary:Version}),
 librust-indexmap-2+arbitrary-dev (= ${binary:Version}),
 librust-indexmap-2+default-dev (= ${binary:Version}),
 librust-indexmap-2+rayon-dev (= ${binary:Version}),
 librust-indexmap-2+serde-dev (= ${binary:Version}),
 librust-indexmap-2+std-dev (= ${binary:Version}),
 librust-indexmap-2+sval-dev (= ${binary:Version}),
 librust-indexmap-2+test-debug-dev (= ${binary:Version}),
 librust-indexmap-2.11-dev (= ${binary:Version}),
 librust-indexmap-2.11+arbitrary-dev (= ${binary:Version}),
 librust-indexmap-2.11+default-dev (= ${binary:Version}),
 librust-indexmap-2.11+rayon-dev (= ${binary:Version}),
 librust-indexmap-2.11+serde-dev (= ${binary:Version}),
 librust-indexmap-2.11+std-dev (= ${binary:Version}),
 librust-indexmap-2.11+sval-dev (= ${binary:Version}),
 librust-indexmap-2.11+test-debug-dev (= ${binary:Version}),
 librust-indexmap-2.11.4-dev (= ${binary:Version}),
 librust-indexmap-2.11.4+arbitrary-dev (= ${binary:Version}),
 librust-indexmap-2.11.4+default-dev (= ${binary:Version}),
 librust-indexmap-2.11.4+rayon-dev (= ${binary:Version}),
 librust-indexmap-2.11.4+serde-dev (= ${binary:Version}),
 librust-indexmap-2.11.4+std-dev (= ${binary:Version}),
 librust-indexmap-2.11.4+sval-dev (= ${binary:Version}),
 librust-indexmap-2.11.4+test-debug-dev (= ${binary:Version})
Description: Hash table with consistent order and fast iteration - Rust source code
 Source code for Debianized Rust crate "indexmap"
