## rust-indexmap 2.12.1

=== debian/changelog ===
rust-indexmap (2.12.1-3) unstable; urgency=medium

  * Team upload.
  * Package indexmap 2.12.1 from crates.io using debcargo 2.7.11
  * Disable quickcheck feature due to build-depends loop for rust-schemars.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Nov 2025 14:05:21 +0000

rust-indexmap (2.12.1-2) unstable; urgency=medium

  * Team upload.
  * Package indexmap 2.12.1 from crates.io using debcargo 2.7.11
  * Disable borsh feature again, since nothing currently uses it and it causes
    a build loop for rust-schemars

 -- James McCoy <jamessan@debian.org>  Fri, 28 Nov 2025 12:41:22 -0500

rust-indexmap (2.12.1-1) unstable; urgency=medium

  * Team upload
  * Package indexmap 2.12.1 from crates.io using debcargo 2.7.11
  * Remove patches avoiding use of rust-borsh, rust-quickkcheck,
    and rust-serde-core

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Nov 2025 12:30:22 -0500
