=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 2.12.1 --all-targets --all-features
Features: test-name=rust-indexmap:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 2.12.1 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-indexmap-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 2.12.1 --all-targets
Features: test-name=librust-indexmap-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 2.12.1 --all-targets --no-default-features --features rayon
Features: test-name=librust-indexmap-dev:rayon
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 2.12.1 --all-targets --no-default-features --features serde
Features: test-name=librust-indexmap-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 2.12.1 --all-targets --no-default-features --features std
Features: test-name=librust-indexmap-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 2.12.1 --all-targets --no-default-features --features sval
Features: test-name=librust-indexmap-dev:sval
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-fastrand-2-dev, librust-fnv-1+default-dev, librust-itertools-0.13+default-dev, librust-quickcheck-1-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test indexmap 2.12.1 --all-targets --no-default-features --features test_debug
Features: test-name=librust-indexmap-dev:test_debug
