## rust-indexmap 2.13.0

=== debian/changelog ===
rust-indexmap (2.13.0-1) unstable; urgency=medium

  * Team upload.
  * Package indexmap 2.13.0 from crates.io using debcargo 2.7.11 (Closes: #1127708)
  * Update fix-tests-no-default-features.patch for new upstream.
  * Stop patching itertools dev-dependency.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 13 Feb 2026 02:44:34 +0000
