=== debian/control ===
--- 
+++ 
@@ -45,21 +45,21 @@
  librust-indexmap-2+std-dev (= ${binary:Version}),
  librust-indexmap-2+sval-dev (= ${binary:Version}),
  librust-indexmap-2+test-debug-dev (= ${binary:Version}),
- librust-indexmap-2.12-dev (= ${binary:Version}),
- librust-indexmap-2.12+arbitrary-dev (= ${binary:Version}),
- librust-indexmap-2.12+default-dev (= ${binary:Version}),
- librust-indexmap-2.12+rayon-dev (= ${binary:Version}),
- librust-indexmap-2.12+serde-dev (= ${binary:Version}),
- librust-indexmap-2.12+std-dev (= ${binary:Version}),
- librust-indexmap-2.12+sval-dev (= ${binary:Version}),
- librust-indexmap-2.12+test-debug-dev (= ${binary:Version}),
- librust-indexmap-2.12.1-dev (= ${binary:Version}),
- librust-indexmap-2.12.1+arbitrary-dev (= ${binary:Version}),
- librust-indexmap-2.12.1+default-dev (= ${binary:Version}),
- librust-indexmap-2.12.1+rayon-dev (= ${binary:Version}),
- librust-indexmap-2.12.1+serde-dev (= ${binary:Version}),
- librust-indexmap-2.12.1+std-dev (= ${binary:Version}),
- librust-indexmap-2.12.1+sval-dev (= ${binary:Version}),
- librust-indexmap-2.12.1+test-debug-dev (= ${binary:Version})
+ librust-indexmap-2.13-dev (= ${binary:Version}),
+ librust-indexmap-2.13+arbitrary-dev (= ${binary:Version}),
+ librust-indexmap-2.13+default-dev (= ${binary:Version}),
+ librust-indexmap-2.13+rayon-dev (= ${binary:Version}),
+ librust-indexmap-2.13+serde-dev (= ${binary:Version}),
+ librust-indexmap-2.13+std-dev (= ${binary:Version}),
+ librust-indexmap-2.13+sval-dev (= ${binary:Version}),
+ librust-indexmap-2.13+test-debug-dev (= ${binary:Version}),
+ librust-indexmap-2.13.0-dev (= ${binary:Version}),
+ librust-indexmap-2.13.0+arbitrary-dev (= ${binary:Version}),
+ librust-indexmap-2.13.0+default-dev (= ${binary:Version}),
+ librust-indexmap-2.13.0+rayon-dev (= ${binary:Version}),
+ librust-indexmap-2.13.0+serde-dev (= ${binary:Version}),
+ librust-indexmap-2.13.0+std-dev (= ${binary:Version}),
+ librust-indexmap-2.13.0+sval-dev (= ${binary:Version}),
+ librust-indexmap-2.13.0+test-debug-dev (= ${binary:Version})
 Description: Hash table with consistent order and fast iteration - Rust source code
  Source code for Debianized Rust crate "indexmap"
